CVE-2017-9155

2017-05-23T04:29:00
ID CVE-2017-9155
Type cve
Reporter cve@mitre.org
Modified 2017-05-28T14:58:00

Description

libautotrace.a in AutoTrace 0.31.1 allows remote attackers to cause a denial of service (invalid read and SEGV), related to the input_pnm_reader function in input-pnm.c:243:3.